## libgraph-moreutils-perl 0.2.0

=== debian/changelog ===
libgraph-moreutils-perl (0.2.0-1) unstable; urgency=medium

  * New upstream version 0.2.0

 -- Andrius Merkys <merkys@debian.org>  Mon, 11 Dec 2023 09:57:20 -0500

libgraph-moreutils-perl (0.1.0-2) unstable; urgency=low

  * No-changes source-only upload.

 -- Andrius Merkys <merkys@debian.org>  Fri, 27 Oct 2023 04:59:52 -0400

libgraph-moreutils-perl (0.1.0-1) unstable; urgency=low

  * Initial release. (Closes: #1054572)

 -- Andrius Merkys <merkys@debian.org>  Thu, 26 Oct 2023 00:51:41 -0400
