=== debian/control ===
Source: libgraph-moreutils-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Andrius Merkys <merkys@debian.org>,
Section: perl
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
Build-Depends-Indep:
 libgraph-perl <!nocheck>,
 libscalar-list-utils-perl <!nocheck>,
 libtest-simple-perl <!nocheck>,
 perl,
Standards-Version: 4.6.2
Homepage: https://metacpan.org/release/Graph-MoreUtils
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libgraph-moreutils-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libgraph-moreutils-perl
Testsuite: autopkgtest-pkg-perl

Package: libgraph-moreutils-perl
Architecture: all
Depends:
 libgraph-perl,
 libscalar-list-utils-perl,
 ${misc:Depends},
 ${perl:Depends},
Description: utilities for Perl graphs
 Graph::MoreUtils provides additional utilities for Perl graph handling.
 These utilities work with Perl Graph class objects.
