=== debian/watch ===
version=4
https://metacpan.org/release/Graph-MoreUtils   .*/Graph-MoreUtils-v?@ANY_VERSION@@ARCHIVE_EXT@$
