## libgraph-moreutils-perl 0.3.0

=== debian/changelog ===
libgraph-moreutils-perl (0.3.0-1) unstable; urgency=medium

  * New upstream version 0.3.0

 -- Andrius Merkys <merkys@debian.org>  Thu, 02 Jan 2025 03:17:04 -0500
