=== debian/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
 Build-Depends:
  debhelper-compat (= 13),
 Build-Depends-Indep:
+ libalgorithm-combinatorics-perl <!nocheck>,
  libgraph-perl <!nocheck>,
  libscalar-list-utils-perl <!nocheck>,
  libtest-simple-perl <!nocheck>,
@@ -21,6 +22,7 @@
 Package: libgraph-moreutils-perl
 Architecture: all
 Depends:
+ libalgorithm-combinatorics-perl,
  libgraph-perl,
  libscalar-list-utils-perl,
  ${misc:Depends},
